AppBundle\Entity\RdfResource:
    rdf_resource_{1..15000}:
        identitySIT: '<sentence(2)>'
        uri: 'https://www.datatourisme.gouv.fr/data/<current()>/resource'
        type: <randomElement(['Fête et Manifestation', 'Lieu', 'Produit', 'Itinéraire touristique'])>
        label: '<sentence(2)>'
        city: '<city()>'
        status: >
            <randomElement([
                AppBundle\Entity\RdfResource::STATUS_PUBLISHED,
                AppBundle\Entity\RdfResource::STATUS_REJECTED,
            ])>
        flux: '@flux_*'